export default {
  AED: {
    format: "%v %s",
    symbol: "د.إ."
  },
  AFN: {
    format: "%v%s",
    symbol: "؋"
  },
  ALL: {
    format: "%s%v",
    symbol: "Lek",
    decimal: ",",
    thousand: "."
  },
  AMD: {
    format: "%v %s",
    symbol: "AMD",
    decimal: ",",
    thousand: "."
  },
  ANG: {
    format: "%s%v",
    symbol: "ƒ",
    decimal: ",",
    thousand: "."
  },
  AOA: {
    format: "%s%v",
    symbol: "Kz"
  },
  ARS: {
    format: "%s%v",
    symbol: "$",
    decimal: ",",
    thousand: "."
  },
  AUD: {
    format: "%s%v",
    symbol: "$"
  },
  AWG: {
    format: "%s%v",
    symbol: "ƒ"
  },
  AZN: {
    format: "%s%v",
    symbol: "₼",
    decimal: ",",
    thousand: "."
  },
  BAM: {
    format: "%s%v",
    symbol: "KM",
    decimal: ",",
    thousand: "."
  },
  BBD: {
    format: "%s%v",
    symbol: "Bds$"
  },
  BDT: {
    format: "%s%v",
    symbol: "৳"
  },
  BGN: {
    format: "%v %s",
    symbol: "лв.",
    decimal: ".",
    thousand: "'"
  },
  BHD: {
    format: "%v %s",
    symbol: ".د.ب",
    scale: 3
  },
  BIF: {
    format: "%s%v",
    symbol: "$",
    scale: 0
  },
  BMD: {
    format: "%v %s",
    symbol: "FBu"
  },
  BND: {
    format: "%s%v",
    symbol: "B$"
  },
  BOB: {
    format: "%s%v",
    symbol: "$b"
  },
  BRL: {
    format: "%s%v",
    symbol: "R$",
    decimal: ",",
    thousand: "."
  },
  BSD: {
    format: "%s%v",
    symbol: "$"
  },
  BTN: {
    format: "%s%v",
    symbol: "Nu."
  },
  BWP: {
    format: "%s%v",
    symbol: "P"
  },
  BYR: {
    format: "%s%v",
    symbol: "p.",
    decimal: ",",
    thousand: ".",
    scale: 0
  },
  BZD: {
    format: "%s%v",
    symbol: "BZ$"
  },
  CAD: {
    format: "%s%v",
    symbol: "$"
  },
  CDF: {
    format: "%v %s",
    symbol: "CDF"
  },
  CHF: {
    format: "%s%v",
    symbol: "CHF"
  },
  CLP: {
    format: "%s%v",
    symbol: "$",
    decimal: ",",
    thousand: ".",
    scale: 0
  },
  CNY: {
    format: "%s%v",
    symbol: "¥"
  },
  COP: {
    format: "%s%v",
    symbol: "$",
    decimal: ",",
    thousand: "."
  },
  CRC: {
    format: "%s%v",
    symbol: "₡",
    decimal: ",",
    thousand: "."
  },
  CUC: {
    format: "%s%v",
    symbol: "CUC$",
    decimal: ",",
    thousand: "."
  },
  CUP: {
    format: "%s%v",
    symbol: "₱",
    decimal: ",",
    thousand: "."
  },
  CVE: {
    format: "%s%v",
    symbol: "$"
  },
  CZK: {
    format: "%v%s",
    symbol: "Kč",
    decimal: ",",
    thousand: "."
  },
  DJF: {
    format: "%v %s",
    symbol: "Fdj",
    scale: 0
  },
  DKK: {
    format: "%s%v",
    symbol: "kr"
  },
  DOP: {
    format: "%s%v",
    symbol: "RD$",
    decimal: ",",
    thousand: "."
  },
  DZD: {
    format: "%v %s",
    symbol: "دج"
  },
  EGP: {
    format: "%s%v",
    symbol: "£",
    decimal: ",",
    thousand: "."
  },
  INR: {
    format: "%s%v",
    symbol: "₹"
  },
  NOK: {
    format: "%s%v",
    symbol: "kr"
  },
  MNT: {
    format: "%s%v",
    symbol: "₮"
  },
  USD: {
    format: "%s%v",
    symbol: "$"
  },
  EUR: {
    format: "%v %s",
    symbol: "€",
    decimal: ",",
    thousand: "."
  },
  ERN: {
    format: "%v %s",
    symbol: "ናቕፋ",
    decimal: ",",
    thousand: "."
  },
  ETB: {
    format: "%s%v",
    symbol: "Br"
  },
  FJD: {
    format: "%s%v",
    symbol: "$"
  },
  FKP: {
    format: "%s%v",
    symbol: "£"
  },
  GBP: {
    format: "%s%v",
    symbol: "£"
  },
  GEL: {
    format: "%v %s",
    symbol: "GEL"
  },
  GHS: {
    format: "%s%v",
    symbol: "GH¢"
  },
  GIP: {
    format: "%s%v",
    symbol: "£"
  },
  GNF: {
    format: "%v %s",
    symbol: "FG",
    scale: 0
  },
  GTQ: {
    format: "%s%v",
    symbol: "Q"
  },
  GYD: {
    format: "%s%v",
    symbol: "$"
  },
  HKD: {
    format: "%s%v",
    symbol: "HK$",
    decimal: ","
  },
  HRK: {
    format: "%s%v",
    symbol: "kn"
  },
  HUF: {
    format: "%s%v",
    symbol: "Ft"
  },
  IDR: {
    format: "%s%v",
    symbol: "Rp",
    decimal: ",",
    thousand: "."
  },
  ILS: {
    format: "%s%v",
    symbol: "₪"
  },
  ISK: {
    format: "%s%v",
    symbol: "kr",
    scale: 0
  },
  JPY: {
    format: "%s%v",
    symbol: "¥",
    scale: 0
  },
  LKR: {
    format: "%s%v",
    symbol: "Rs. "
  },
  KWD: {
    format: "%s%v",
    symbol: "ك"
  },
  KRW: {
    format: "%s%v",
    symbol: "₩",
    scale: 0
  },
  KZT: {
    format: "%v %s",
    symbol: "KZT"
  },
  MAD: {
    format: "%v %s",
    symbol: "د.م.",
    decimal: ",",
    thousand: "."
  },
  MMK: {
    format: "%s%v",
    symbol: "K"
  },
  MRO: {
    format: "%v %s",
    symbol: "UM"
  },
  MXN: {
    format: "%s%v",
    symbol: "$"
  },
  MYR: {
    format: "%s%v",
    symbol: "RM"
  },
  NZD: {
    format: "%s%v",
    symbol: "$"
  },
  NGN: {
    format: "%s%v",
    symbol: "₦"
  },
  NPR: {
    format: "%s %v",
    symbol: "रू"
  },
  PHP: {
    format: "%s %v",
    symbol: "PHP"
  },
  PLN: {
    format: "%v %s",
    symbol: "zł",
    decimal: ",",
    thousand: " "
  },
  QAR: {
    format: "%s%v",
    symbol: "﷼"
  },
  RON: {
    format: "%v %s",
    symbol: "Lei",
    decimal: ",",
    thousand: "."
  },
  RUB: {
    format: "%v %s",
    symbol: "руб.",
    decimal: ",",
    thousand: " ",
    where: "right"
  },
  SAR: {
    format: "%s%v",
    symbol: "﷼"
  },
  SEK: {
    format: "%s%v",
    symbol: "kr"
  },
  SGD: {
    format: "%s%v",
    symbol: "$"
  },
  THB: {
    format: "%s%v",
    symbol: "฿"
  },
  TND: {
    format: "%v %s",
    symbol: "DT",
    decimal: ","
  },
  TWD: {
    format: "%s%v",
    symbol: "NT$"
  },
  UAH: {
    format: "%s%v",
    symbol: "₴",
    decimal: ","
  },
  VND: {
    format: "%v %s",
    symbol: "₫",
    decimal: ",",
    thousand: ".",
    scale: -2,
    where: "right"
  },
  XAF: {
    format: "%v %s",
    symbol: "CFA",
    scale: 0
  },
  XCD: {
    format: "%s%v",
    symbol: "$"
  },
  XOF: {
    format: "%v %s",
    symbol: "CFA",
    scale: 0
  },
  ZMW: {
    format: "%s%v",
    symbol: "ZMW"
  }
};
